#contest-main {
    margin: 10px 10px 10px 0px;
    padding: 0px 25px 10px 25px;
    font-family: 'Roboto', sans-serif;
    color: #000000 !important;
}

body {
    color: #000000!;
}
/*
#sxm-formapp .row {
    margin: 0px 0px 5px 0px;
    padding-left: 0px;
}

#sxm-formapp div.form-left {
    padding-right: 5px;
    text-align: right;
}

#sxm-formapp,
#sxm-formapp label {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    display: inline;
}

#sxm-formapp input[type="button"],
#sxm-formapp input[type="submit"] {
    color: rgb(241, 251, 252);
    background-color: #006bbe;
    border-color: #006bbe;
    width: 100%;
}

#sxm-formapp {
    padding-left: 15px;
    padding-top: 10px;
}

#sxm-formapp input[type='text']
{
    width: 100% !important;
}

#sxm-formapp select {
    width: 100%;
}

#sxm-formapp select[name^="bd"] {
    display: inline;
    margin-right: 0px;
    width: 31%;
}

#sxm-formapp input[type='radio'] {
    margin-left: 10px;
}
*/

textarea.contest-textarea {
    width: 100%;
}



.promotext {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 300 !important;
}

.contest-content h1 {
    font-family: Roboto;
    font-weight: 300;
}

.contest-rulestext {
    font-family: Roboto;
    font-weight: 300;
}

.contest-body-content {
    font-family: Roboto;
    font-weight: 300;
}

.contest-required-ind {
    margin-right: 2px;
}

/*#sxm-formapp .row {
    padding-right: 5px;
}

#sxm-formapp {
    padding-left: 0px;
}*/

#divModal a {
    display: block;
    font-size: 12px;
    padding: 7px 10px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    margin: 20px auto;
    color: #000;
    background-color: #cbcbcb;
    background: -webkit-linear-gradient(#FFF, #cbcbcb);
    background: linear-gradient(#FFF, #cbcbcb);
    border: 0 none;
    text-shadow: 0 1px 0 #FFF;
    border-radius: 20px;
    box-shadow: 0 3px 0 #bcbcbc, 0 1px 1px rgba(0, 0, 0, 0.6);
    cursor: pointer;
    text-decoration: none;
    margin-bottom: 0 !important;
    width: 72px;
}

.formerrormessage,
#formerrors {
    color: red !important;
}

h1.logo {
    margin-top: 0px;
}

.breadcrumb {
    top: 0px;
}

img[height="auto"] {
    height: auto !important;
}

.form-right {
    padding-right: 5px;
}

#btstrpContainer {
    padding-right: 0px;
    padding-left: 0px;
}

h1 {
    margin-top: 0px;
}

.btn {
    text-indent: 0;
}

.contest-content h1,
.promotext {
    text-align: center;
}

input[name='acceptlegal'],
label[for='acceptlegal'] {
    display: inline;
}


/*label[for*='partner_optin'], label[for='acceptlegal'], input[name*='partner_optin'] {
    margin-bottom: 0px;
    margin-top: 0px;
}*/

input[type='checkbox'],
input[type='radio'] {
    vertical-align: baseline !important;
}

#cboxWrapper a {
    font-size: 12pt;
    width: 100px;
    padding: 7px 15px;
}

#formContent {
    background: #d0edff;
    padding: 10px 0px 10px 10px;
}

@media only screen and (max-width: 768px) {
    #formContent, 
    #contest-main {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #contest-entry {
        padding: 10px 15px 10px 15px;
    }
    #btstrpContainerChild {
        padding-left: 0px;
    }
    #contest-title-promo, 
    #contest-body {
        margin: auto;
    }
    /*#sxm-formapp .row {
        padding-right: 0px;
    }*/
}

@media only screen and (min-width: 992px) {
		#btstrpContainerParent {
		    background-repeat: no-repeat;
		    background-size: 100%;
		    float: none;
		    margin: 5px 0px 5px 0px;
		}
}

.promotext p {
    font-size: 18px;
}